Makefile.in
README_FILES/Makefile.in
data/Makefile.in
doc/Makefile.in
example/Makefile.in
example/libraries/Makefile.in
gts/Makefile.in
intl/Makefile.in
lib/Makefile.in
newlib/2_pin_thru-hole_packages/Makefile.in
newlib/Makefile.in
newlib/connectors/Makefile.in
newlib/crystal/Makefile.in
newlib/electro-optics/Makefile.in
newlib/headers/Makefile.in
newlib/keystone/Makefile.in
newlib/msp430/Makefile.in
newlib/not_vetted_ingo/Makefile.in
newlib/sockets/Makefile.in
newlib/tests/Makefile.in
po/Makefile.in.in
src/Makefile.in
src/icons/Makefile.in
tests/Makefile.in
tools/Makefile.in
tutorial/Makefile.in
w32/Makefile.in
win32/Makefile.in
